a:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
td {
	font-size: 12px;
	color: #000000;
}
table
{
text-align:left;
}

p
{
 line-height:200%;
}
font
{
 line-height:200%;
}
h1
{
 line-height:200%;
}
body {
	font-size: 12px;
	color: #000000;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "ËÎÌå";
	text-align:center;
    background-color:#e1f3f7;
	background-image:url(../images/allbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
a.men:link {
	font-size: 14px;
	color: #000000;
}
a.men:hover {
	font-size: 14px;
	color: #f5f5f4;
	text-decoration:underline;
	position: relative; 
	right: 1px; 
	bottom: 1px
}
a.men:visited {
	font-size: 14px;
	color: #000000;
}

.input_cn
{
BORDER: #ff6600 1px solid;
PADDING: 2px;
HEIGHT: 10px; 
BACKGROUND-COLOR: #ffffff;
WIDTH: 80px;
}
.a_bold{
	COLOR: #323232; 
	BORDER-BOTTOM: #cccccc 1px dashed; 
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold; 
}
a.link2:link {
	font-size: 12px;
	color: #77787a;
	text-decoration: none;
}
a.link2:hover {
	font-size: 12px;
	color: #77787a;
	text-decoration:underline;
	position: relative; 
	right: 1px; 
	bottom: 1px
}
a.link2:visited {
	font-size: 12px;
	color: #77787a;
}
a.link3:link {
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
	font-family:Arial;
}
a.link3:hover {
	font-size: 12px;
	color: #ff0000;
	text-decoration:underline;
	position: relative; 
	right: 1px; 
	bottom: 1px
		font-family:Arial;

}
a.link3:visited {
	font-size: 12px;
	color: #ff0000;
		font-family:Arial;

}

a.link4:link {
	font-size: 12px;
	color: #0e5fb8;
	text-decoration: none;
	font-family:Arial;
}
a.link4:hover {
	font-size: 12px;
	color: #0e5fb8;
	text-decoration:underline;
	position: relative; 
	right: 1px; 
	bottom: 1px
		font-family:Arial;

}
a.link4:visited {
	font-size: 12px;
	color: #0e5fb8;
		font-family:Arial;

}
